=== debian/changelog ===
magnum (10.1.0-0ubuntu1) focal; urgency=medium

  [ Corey bryant ]
  * d/watch: Align watch file with stable/victoria branch.

  [ Felipe Reyes ]
  * New stable point release for OpenStack Ussuri (LP: #2009966).
  * d/p/mysql8-support.patch: Dropped. Fixed in stable point release.
  * d/p/monkey-patch-original-current-thread.patch: Dropped. Fixed in stable
    point release by https://review.opendev.org/c/openstack/magnum/+/728010.

 -- Felipe Reyes <felipe.reyes@canonical.com>  Mon, 20 Mar 2023 10:18:27 -0300

magnum (10.0.0-0ubuntu0.20.04.2) focal; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * d/p/mysql8-support.patch: Picked from upstream stable/ussuri review
    https://review.opendev.org/c/openstack/magnum/+/781510 for mysql 8
    support (LP: #1915734).
  * d/rules: Add OS_STDOUT_CAPTURE/OS_STDERR_CAPTURE to test execution
    inline with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 26 Apr 2021 14:13:36 +0000

magnum (10.0.0-0ubuntu0.20.04.1) focal; urgency=medium

  [ Chris MacNaughton ]
  * New upstream release for OpenStack Ussuri (LP: #1877642).
  * d/p/monkey-patch-original-current-thread.patch: Cherry-picked from
    https://review.opendev.org/#/c/728010. This fixes service failures
    with Python 3.8 (LP: #1863021).

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/ussuri branch.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 May 2020 12:31:17 -0400
