=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  dh-python,
- openstack-pkg-tools (>= 85ubuntu3~),
+ openstack-pkg-tools,
  po-debconf,
  python-all,
  python-pbr (>= 2.0.0),
@@ -16,13 +16,11 @@
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools (>= 24.0.0),
- python3-sphinx (>= 1.8.0),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  alembic (>= 0.8.10),
- bandit,
  python3-alembic (>= 0.8.10),
  python3-babel (>= 2.3.4),
- python3-bandit (>= 1.1.0),
  python3-barbicanclient (>= 4.5.2),
  python3-bashate (>= 0.5.1),
  python3-cinderclient (>= 1:2.2.0),
@@ -35,7 +33,7 @@
  python3-eventlet (>= 0.18.2),
  python3-fixtures (>= 3.0.0),
  python3-glanceclient (>= 1:2.8.0),
- python3-hacking (>= 0.12.0),
+ python3-hacking (>= 1.1.0),
  python3-heatclient (>= 1.10.0),
  python3-iso8601 (>= 0.1.11),
  python3-jsonpatch (>= 1.16),
@@ -49,7 +47,7 @@
  python3-neutronclient (>= 1:6.7.0),
  python3-novaclient (>= 2:9.1.0),
  python3-octaviaclient (>= 1.6.0),
- python3-openstackdocstheme (>= 1.20.0),
+ python3-openstackdocstheme (>= 2.2.1),
  python3-os-api-ref (>= 1.4.0),
  python3-os-testr (>= 1.0.0),
  python3-oslo.concurrency (>= 3.26.0),
@@ -72,7 +70,7 @@
  python3-pecan (>= 1.0.0),
  python3-pep8,
  python3-pycadf (>= 1.1.0),
- python3-reno (>= 2.5.0),
+ python3-pygments (>= 2.2.0),
  python3-requests (>= 2.14.2),
  python3-six (>= 1.10.0),
  python3-sqlalchemy (>= 1.0.10),
@@ -90,9 +88,9 @@
  python3-yaml (>= 3.12),
  subunit,
  testrepository,
-Standards-Version: 4.1.4
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/magnum
-Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/magnum
+Standards-Version: 4.5.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/magnum
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/magnum
 Homepage: https://github.com/openstack/magnum
 Testsuite: autopkgtest-pkg-python
