## magnum 11.0.0

=== debian/changelog ===
magnum (11.0.0-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * d/watch: Track 11.x series and get tarballs from opendev.org.

  [ Corey Bryant ]
  * d/watch: Switch to https.
  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 08:17:18 -0400

magnum (11.0.0~b3~git2020091407.9b5010bd-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Mon, 14 Sep 2020 07:13:51 +0000
