=== debian/control ===
--- 
+++ 
@@ -89,8 +89,8 @@
  subunit,
  testrepository,
 Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/magnum
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/magnum
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/magnum
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/magnum
 Homepage: https://github.com/openstack/magnum
 Testsuite: autopkgtest-pkg-python
