=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,11 @@
 #!/usr/bin/make -f
+
+export PYBUILD_NAME=magnum
 
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3,systemd,sphinxdoc
+	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_clean:
 	rm -f debian/magnum-common.config debian/magnum-common.postinst debian/magnum-api.config debian/magnum-api.postinst
@@ -27,14 +29,15 @@
 	pkgos-merge-templates magnum-common magnum db rabbit ksat
 
 override_dh_install:
-	OS_STDOUT_CAPTURE=1 OS_STDERR_CAPTURE=1 pkgos-dh_auto_install --no-py2
+	pkgos-dh_auto_install --no-py2
 	rm -rf $(CURDIR)/debian/python3-magnum/usr/etc
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	pkgos-dh_auto_test --no-py2
 endif
 
-	dh_install --fail-missing
+	dh_install
+	dh_missing --fail-missing
 	mkdir -p $(CURDIR)/debian/magnum-common/usr/share/magnum-common
 	PYTHONPATH=$(CURDIR)/debian/python3-magnum/usr/lib/python3/dist-packages oslo-config-generator \
 		--output-file $(CURDIR)/debian/magnum-common/usr/share/magnum-common/magnum.conf \
