## magnum 11.0.0+git2021012507.f2aae883

=== debian/changelog ===
magnum (11.0.0+git2021012507.f2aae883-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 25 Jan 2021 10:43:42 +0000

magnum (11.0.0+git2020121014.dfc083d9-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/rules: Add PBR_VERSION to set correct distro version for package build.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 10 Dec 2020 14:05:46 -0500
