=== debian/control ===
--- 
+++ 
@@ -14,80 +14,81 @@
  python-pbr (>= 2.0.0),
  python-setuptools (>= 24.0.0),
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr (>= 5.5.0),
  python3-setuptools (>= 24.0.0),
  python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  alembic (>= 0.8.10),
- python3-alembic (>= 0.8.10),
+ python3-alembic (>= 0.9.6),
  python3-babel (>= 2.3.4),
- python3-barbicanclient (>= 4.5.2),
- python3-bashate (>= 0.5.1),
- python3-cinderclient (>= 1:2.2.0),
+ python3-barbicanclient (>= 5.0.0),
+ python3-bashate (>= 0.6.0),
+ python3-cinderclient (>= 1:7.1.0),
  python3-cliff (>= 2.8.0),
- python3-coverage (>= 4.0),
- python3-cryptography (>= 2.1),
+ python3-coverage (>= 5.1),
+ python3-cryptography (>= 2.1.4),
  python3-decorator (>= 3.4.0),
- python3-doc8 (>= 0.6.0),
- python3-docker (>= 2.4.2),
- python3-eventlet (>= 0.18.2),
+ python3-doc8 (>= 0.8.0),
+ python3-docker (>= 4.1.0),
+ python3-eventlet (>= 0.28.0),
  python3-fixtures (>= 3.0.0),
- python3-glanceclient (>= 1:2.8.0),
+ python3-glanceclient (>= 1:3.2.0),
  python3-hacking (>= 1.1.0),
- python3-heatclient (>= 1.10.0),
+ python3-heatclient (>= 2.2.0),
  python3-iso8601 (>= 0.1.11),
  python3-jsonpatch (>= 1.16),
- python3-keystoneauth1 (>= 3.4.0),
- python3-keystoneclient (>= 1:3.8.0),
- python3-keystonemiddleware (>= 4.17.0),
- python3-kubernetes (>= 5.0.0),
+ python3-keystoneauth1 (>= 3.14.0),
+ python3-keystoneclient (>= 1:3.20.0),
+ python3-keystonemiddleware (>= 9.0.0),
+ python3-kubernetes (>= 12.0.0),
  python3-marathon (>= 0.8.6),
  python3-mock (>= 2.0.0),
  python3-netaddr (>= 0.7.18),
- python3-neutronclient (>= 1:6.7.0),
- python3-novaclient (>= 2:9.1.0),
- python3-octaviaclient (>= 1.6.0),
+ python3-neutronclient (>= 1:7.2.0),
+ python3-novaclient (>= 2:17.2.0),
+ python3-octaviaclient (>= 2.1.0),
  python3-openstackdocstheme (>= 2.2.1),
  python3-os-api-ref (>= 1.4.0),
  python3-os-testr (>= 1.0.0),
- python3-oslo.concurrency (>= 3.26.0),
- python3-oslo.config (>= 1:5.2.0),
- python3-oslo.context (>= 1:2.19.2),
- python3-oslo.db (>= 4.27.0),
- python3-oslo.i18n (>= 3.15.3),
- python3-oslo.log (>= 3.36.0),
- python3-oslo.messaging (>= 5.29.0),
- python3-oslo.middleware (>= 3.31.0),
- python3-oslo.policy (>= 1.30.0),
- python3-oslo.reports (>= 1.18.0),
- python3-oslo.serialization (>= 2.18.0),
- python3-oslo.service (>= 1.24.0),
- python3-oslo.upgradecheck (>= 0.1.1),
- python3-oslo.utils (>= 3.33.0),
- python3-oslo.versionedobjects (>= 1.31.2),
- python3-oslotest (>= 1:3.2.0),
- python3-osprofiler (>= 1.4.0),
- python3-pecan (>= 1.0.0),
+ python3-oslo.concurrency (>= 4.1.0),
+ python3-oslo.config (>= 1:8.1.0),
+ python3-oslo.context (>= 1:3.1.0),
+ python3-oslo.db (>= 8.2.0),
+ python3-oslo.i18n (>= 5.0.0),
+ python3-oslo.log (>= 4.2.0),
+ python3-oslo.messaging (>= 12.2.0),
+ python3-oslo.middleware (>= 4.1.0),
+ python3-oslo.policy (>= 3.2.0),
+ python3-oslo.reports (>= 2.1.0),
+ python3-oslo.serialization (>= 3.2.0),
+ python3-oslo.service (>= 2.2.0),
+ python3-oslo.upgradecheck (>= 1.1.0),
+ python3-oslo.utils (>= 4.2.0),
+ python3-oslo.versionedobjects (>= 2.1.0),
+ python3-oslotest (>= 1:4.4.1),
+ python3-osprofiler (>= 3.4.0),
+ python3-pecan (>= 1.3.3),
  python3-pep8,
  python3-pycadf (>= 1.1.0),
- python3-pygments (>= 2.2.0),
- python3-requests (>= 2.14.2),
+ python3-pygments (>= 2.7.1),
+ python3-requests (>= 2.20.1),
  python3-six (>= 1.10.0),
- python3-sqlalchemy (>= 1.0.10),
- python3-stestr (>= 2.0.0),
- python3-stevedore (>= 1:1.20.0),
- python3-subunit (>= 1.0.0),
+ python3-sqlalchemy (>= 1.2.0),
+ python3-stestr (>= 3.0.1),
+ python3-stevedore (>= 1:3.3.0),
+ python3-subunit (>= 1.4.0),
  python3-taskflow (>= 2.16.0),
- python3-testrepository (>= 0.0.18),
+ python3-testrepository (>= 0.0.20),
  python3-testscenarios (>= 0.4),
- python3-testtools (>= 2.2.0),
- python3-tz (>= 2013.6),
- python3-webob (>= 1:1.7.1),
+ python3-testtools (>= 2.4.0),
+ python3-tz (>= 2020.4),
+ python3-webob (>= 1:1.8.1),
  python3-werkzeug (>= 0.9),
  python3-wsme (>= 0.8.0),
- python3-yaml (>= 3.12),
+ python3-yaml (>= 3.13),
  subunit,
  testrepository,
+ vim,
 Standards-Version: 4.5.0
 Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/magnum
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/magnum
@@ -158,57 +159,57 @@
 Architecture: all
 Depends:
  alembic (>= 0.8.10),
- python3-alembic (>= 0.8.10),
+ python3-alembic (>= 0.9.6),
  python3-babel (>= 2.3.4),
- python3-barbicanclient (>= 4.5.2),
- python3-cinderclient (>= 1:2.2.0),
+ python3-barbicanclient (>= 5.0.0),
+ python3-cinderclient (>= 1:7.1.0),
  python3-cliff (>= 2.8.0),
- python3-cryptography (>= 2.1),
+ python3-cryptography (>= 2.1.4),
  python3-decorator (>= 3.4.0),
- python3-docker (>= 2.4.2),
- python3-eventlet (>= 0.18.2),
- python3-glanceclient (>= 1:2.8.0),
- python3-heatclient (>= 1.10.0),
+ python3-docker (>= 4.1.0),
+ python3-eventlet (>= 0.28.0),
+ python3-glanceclient (>= 1:3.2.0),
+ python3-heatclient (>= 2.2.0),
  python3-iso8601 (>= 0.1.11),
  python3-jsonpatch (>= 1.16),
- python3-keystoneauth1 (>= 3.4.0),
- python3-keystoneclient (>= 1:3.8.0),
- python3-keystonemiddleware (>= 4.17.0),
- python3-kubernetes (>= 5.0.0),
+ python3-keystoneauth1 (>= 3.14.0),
+ python3-keystoneclient (>= 1:3.20.0),
+ python3-keystonemiddleware (>= 9.0.0),
+ python3-kubernetes (>= 12.0.0),
  python3-marathon (>= 0.8.6),
  python3-netaddr (>= 0.7.18),
- python3-neutronclient (>= 1:6.7.0),
- python3-novaclient (>= 2:9.1.0),
- python3-octaviaclient (>= 1.6.0),
+ python3-neutronclient (>= 1:7.2.0),
+ python3-novaclient (>= 2:17.2.0),
+ python3-octaviaclient (>= 2.1.0),
  python3-openstackclient,
- python3-oslo.concurrency (>= 3.26.0),
- python3-oslo.config (>= 1:5.2.0),
- python3-oslo.context (>= 1:2.19.2),
- python3-oslo.db (>= 4.27.0),
- python3-oslo.i18n (>= 3.15.3),
- python3-oslo.log (>= 3.36.0),
- python3-oslo.messaging (>= 5.29.0),
- python3-oslo.middleware (>= 3.31.0),
- python3-oslo.policy (>= 1.30.0),
- python3-oslo.reports (>= 1.18.0),
- python3-oslo.serialization (>= 2.18.0),
- python3-oslo.service (>= 1.24.0),
- python3-oslo.upgradecheck (>= 0.1.1),
- python3-oslo.utils (>= 3.33.0),
- python3-oslo.versionedobjects (>= 1.31.2),
- python3-pbr (>= 2.0.0),
- python3-pecan (>= 1.0.0),
+ python3-oslo.concurrency (>= 4.1.0),
+ python3-oslo.config (>= 1:8.1.0),
+ python3-oslo.context (>= 1:3.1.0),
+ python3-oslo.db (>= 8.2.0),
+ python3-oslo.i18n (>= 5.0.0),
+ python3-oslo.log (>= 4.2.0),
+ python3-oslo.messaging (>= 12.2.0),
+ python3-oslo.middleware (>= 4.1.0),
+ python3-oslo.policy (>= 3.2.0),
+ python3-oslo.reports (>= 2.1.0),
+ python3-oslo.serialization (>= 3.2.0),
+ python3-oslo.service (>= 2.2.0),
+ python3-oslo.upgradecheck (>= 1.1.0),
+ python3-oslo.utils (>= 4.2.0),
+ python3-oslo.versionedobjects (>= 2.1.0),
+ python3-pbr (>= 5.5.0),
+ python3-pecan (>= 1.3.3),
  python3-pycadf (>= 1.1.0),
- python3-requests (>= 2.14.2),
+ python3-requests (>= 2.20.1),
  python3-setuptools (>= 24.0.0),
  python3-six (>= 1.10.0),
- python3-sqlalchemy (>= 1.0.10),
- python3-stevedore (>= 1:1.20.0),
+ python3-sqlalchemy (>= 1.2.0),
+ python3-stevedore (>= 1:3.3.0),
  python3-taskflow (>= 2.16.0),
- python3-webob (>= 1:1.7.1),
+ python3-webob (>= 1:1.8.1),
  python3-werkzeug (>= 0.9),
  python3-wsme (>= 0.8.0),
- python3-yaml (>= 3.12),
+ python3-yaml (>= 3.13),
  ${misc:Depends},
  ${python3:Depends},
 Description: OpenStack containers as a service - Python 3 library
