=== debian/changelog ===
magnum (11.0.0+git2021020817.61cb3452-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/control: Drop python3-coverage BD.
  * d/rules: Add OS_STDOUT_CAPTURE/OS_STDERR_CAPTURE to test execution
    inline with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 08 Feb 2021 17:07:51 -0500
