=== debian/control ===
--- 
+++ 
@@ -25,7 +25,6 @@
  python3-bashate (>= 0.6.0),
  python3-cinderclient (>= 1:7.1.0),
  python3-cliff (>= 2.8.0),
- python3-coverage (>= 5.1),
  python3-cryptography (>= 2.1.4),
  python3-decorator (>= 3.4.0),
  python3-doc8 (>= 0.8.0),
