## magnum 11.1.1

=== debian/changelog ===
magnum (11.1.1-1~bpo10+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Tune magnum-api-uwsgi.ini for performance.
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-victoria.infomaniak.ch>  Mon, 06 Sep 2021 13:58:35 +0000

magnum (11.0.0-1) unstable; urgency=medium

  * Add --concurrency 2 when running tests.
  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Oct 2020 17:02:08 +0200

magnum (11.0.0~rc1-1) experimental; urgency=medium

  * Add missing debian/magnum-common.logrotate.
  * New upstream release.
  * Fixed build-depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Sep 2020 11:43:42 +0200

magnum (10.0.0-2) unstable; urgency=medium

  * Make the /healthcheck not requiring auth by default.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jun 2020 14:47:40 +0200

magnum (10.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 15:38:40 +0200

magnum (10.0.0~rc2-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 May 2020 23:11:33 +0200

magnum (10.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed add-wsgi-script-to-magnum.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Apr 2020 18:08:27 +0200
