## magnum 11.2.1

=== debian/changelog ===
magnum (11.2.1-0ubuntu1~cloud0) focal-victoria; urgency=medium

  [ Corey Bryant ]
  * d/watch: Align with watch file from stable/wallaby branch.

  [ Felipe Reyes ]
  * New stable point release for OpenStack Victoria (LP: #2009966).
  * d/p/mysql8-support.patch: Dropped. Fixed in new stable point release

 -- Felipe Reyes <felipe.reyes@canonical.com>  Mon, 20 Mar 2023 10:13:03 -0300

magnum (11.0.0-0ubuntu1.1~cloud0) focal-victoria; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 28 Apr 2021 17:33:53 +0000

magnum (11.0.0-0ubuntu1.1) groovy; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/victoria branch.

  [ Chris MacNaughton ]
  * d/p/mysql8-support.patch: Picked from upstream stable/victoria
    review https://review.opendev.org/c/openstack/magnum/+/777910 for
    mysql 8 support (LP: #1915734).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 28 Apr 2021 07:26:07 +0000
