=== debian/control ===
--- 
+++ 
@@ -57,11 +57,11 @@
  python3-oslo.log (>= 4.2.0),
  python3-oslo.messaging (>= 12.2.0),
  python3-oslo.middleware (>= 4.1.0),
- python3-oslo.policy (>= 3.2.0),
+ python3-oslo.policy (>= 3.6.0),
  python3-oslo.reports (>= 2.1.0),
  python3-oslo.serialization (>= 3.2.0),
  python3-oslo.service (>= 2.2.0),
- python3-oslo.upgradecheck (>= 1.1.0),
+ python3-oslo.upgradecheck (>= 1.3.0),
  python3-oslo.utils (>= 4.2.0),
  python3-oslo.versionedobjects (>= 2.1.0),
  python3-oslotest (>= 1:4.4.1),
@@ -189,11 +189,11 @@
  python3-oslo.log (>= 4.2.0),
  python3-oslo.messaging (>= 12.2.0),
  python3-oslo.middleware (>= 4.1.0),
- python3-oslo.policy (>= 3.2.0),
+ python3-oslo.policy (>= 3.6.0),
  python3-oslo.reports (>= 2.1.0),
  python3-oslo.serialization (>= 3.2.0),
  python3-oslo.service (>= 2.2.0),
- python3-oslo.upgradecheck (>= 1.1.0),
+ python3-oslo.upgradecheck (>= 1.3.0),
  python3-oslo.utils (>= 4.2.0),
  python3-oslo.versionedobjects (>= 2.1.0),
  python3-pbr (>= 5.5.0),
