## magnum 12.0.0+git2021061112.042d2ad1

=== debian/changelog ===
magnum (12.0.0+git2021061112.042d2ad1-0ubuntu2) impish; urgency=medium

  * d/control: Drop python-pbr, python2 build depends.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 23 Jun 2021 08:04:26 +0000

magnum (12.0.0+git2021061112.042d2ad1-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 11 Jun 2021 12:51:38 +0000
