## magnum 12.0.0+git2021072116.d8cc8828

=== debian/changelog ===
magnum (12.0.0+git2021072116.d8cc8828-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Jul 2021 16:59:26 -0400
