## magnum 12.1.1

=== requirements.txt ===
--- 
+++ 
@@ -30,11 +30,11 @@
 oslo.log>=4.2.0 # Apache-2.0
 oslo.messaging>=12.2.0 # Apache-2.0
 oslo.middleware>=4.1.0 # Apache-2.0
-oslo.policy>=3.2.0 # Apache-2.0
+oslo.policy>=3.6.0 # Apache-2.0
 oslo.reports>=2.1.0 # Apache-2.0
 oslo.serialization>=3.2.0 # Apache-2.0
 oslo.service>=2.2.0 # Apache-2.0
-oslo.upgradecheck>=1.1.0 # Apache-2.0
+oslo.upgradecheck>=1.3.0 # Apache-2.0
 oslo.utils>=4.2.0 # Apache-2.0
 oslo.versionedobjects>=2.1.0 # Apache-2.0
 pbr>=5.5.0 # Apache-2.0
